/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * adobe-clean:
 *   - http://typekit.com/eulas/000000000000000000017701
 *   - http://typekit.com/eulas/000000000000000000017702
 *   - http://typekit.com/eulas/000000000000000000017703
 *   - http://typekit.com/eulas/0000000000000000000176ff
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2017-11-13 22:41:20 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=zan8qzt&ht=tk&f=7180.7181.7182.7184&a=2908306&app=typekit&e=css");

@font-face {
font-family:"adobe-clean";
src:url("https://use.typekit.net/af/cb695f/000000000000000000017701/27/l?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/cb695f/000000000000000000017701/27/d?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/cb695f/000000000000000000017701/27/a?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n4&v=3") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"adobe-clean";
src:url("https://use.typekit.net/af/74ffb1/000000000000000000017702/27/l?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/74ffb1/000000000000000000017702/27/d?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/74ffb1/000000000000000000017702/27/a?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=i4&v=3") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"adobe-clean";
src:url("https://use.typekit.net/af/eaf09c/000000000000000000017703/27/l?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/eaf09c/000000000000000000017703/27/d?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/eaf09c/000000000000000000017703/27/a?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n7&v=3") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"adobe-clean";
src:url("https://use.typekit.net/af/40207f/0000000000000000000176ff/27/l?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/40207f/0000000000000000000176ff/27/d?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/40207f/0000000000000000000176ff/27/a?primer=91bb0f3ff63f08e0231b70c26ae52273fd9ebe9e44615be7cb7255ccb832a97e&fvd=n3&v=3") format("opentype");
font-style:normal;font-weight:300;
}

.tk-adobe-clean { font-family: "adobe-clean",sans-serif; }
